.capability {
    padding-bottom: 20px;

    @include media-breakpoint-up(md) {
        padding-bottom: rem(80);
    }

    @include media-breakpoint-up(lg) {

        .offset-sm-1 {

            &:nth-child(even) {
                margin-left: 0;
            }
        }
    }
}

.capability-text {
    font-size: rem(17);
    line-height: rem(28);
    margin-bottom: rem(30);
    font-family: $font-family-secondary;

    @include media-breakpoint-up(md) {
        margin-bottom: rem(50);
    }
}

.capability-item {
    color: $black;
    display: block;
    position: relative;
    margin-bottom: rem(20);
    font-size: rem(25);
    line-height: rem(30);
    text-decoration: none;
    text-transform: uppercase;
    font-family: $font-family-primary;

    &__media {
        z-index: 1;
        display: block;
        position: relative;
   //     height: rem(130);
    }

    &__image {
        width: 100%;
        max-width: 100%;
        height: auto;
        display: block;
    }

    &__title {
        display: block;
        padding-top: rem(15);
    }

    @media (min-width: 480px) {
        font-size: rem(30);
        line-height: rem(36);

        &:before {
            top: 0;
            left: 0;
            right: 0;
            bottom: 0;
            z-index: 5;
            content: '';
            position: absolute;
            background: url("../img/capability__layout.webp") 50% 100% no-repeat;
            background-size: cover;
        }

        &__title {
            left: 0;
            right: 0;
            bottom: 0;
            z-index: 20;
            position: absolute;
            padding: rem(16) rem(20);
        }

        &--dark {
            color: $white;

            &:before {
                display: none;
            }

            &:hover {
                color: $white;
            }
        }
    }

    @include media-breakpoint-up(md) {
        font-size: rem(40);
        line-height: rem(48);

        &__title {
            padding: rem(30) rem(40);
        }
    }

    @include media-breakpoint-up(lg) {
        font-size: rem(30);
        line-height: rem(36);

        &__title {
            padding: rem(20) rem(30);
        }
    }

    @include media-breakpoint-up(xl) {}

    @include media-breakpoint-up(xxl) {
        font-size: rem(40);
        line-height: rem(48);

        &__title {
            padding: rem(30) rem(40);
        }
    }

    @include media-breakpoint-up(xxxl) {
        font-size: rem(50);
        line-height: rem(60);

        &__title {
            padding: rem(40) rem(50);
        }
    }
}

.user-item {
    color: $black;
    display: block;
    position: relative;
    margin-bottom: rem(20);
    font-size: rem(17);
    line-height: rem(28);
    text-decoration: none;

    &__media {
        z-index: 1;
        display: block;
        position: relative;
        //     height: rem(130);
    }

    &__image {
        width: 100%;
        max-width: 100%;
        height: auto;
        display: block;
    }

    &__content {
        display: block;
        padding-top: rem(15);
    }

    &__title {
        display: block;
        font-size: rem(25);
        line-height: rem(30);
        text-transform: uppercase;
        font-family: $font-family-primary;
    }

    &__text {
        display: block;
        font-family: $font-family-secondary;
    }

    @media (min-width: 480px) {
        color: $white;

        &:hover {
            color: $white;
        }

        &:before {
            left: 0;
            right: 0;
            bottom: 0;
            z-index: 5;
            content: '';
            height: 70%;
            position: absolute;
            background: url("../img/user__layout.webp") 50% 100% no-repeat;
            background-size: cover;
        }

        &__content {
            left: 0;
            right: 0;
            bottom: 0;
            z-index: 20;
            position: absolute;
            padding: rem(16) rem(20);
        }

        &__title {
            font-size: rem(30);
            line-height: rem(36);
        }
    }

    @include media-breakpoint-up(md) {

        &__content {
            padding: rem(30) rem(40);
        }

        &__title {
            left: rem(-2);
            font-size: rem(40);
            line-height: rem(48);
            position: relative;
        }
    }

    @include media-breakpoint-up(lg) {

        &__content {
            padding: rem(20) rem(30);
        }

        &__title {

            font-size: rem(30);
            line-height: rem(36);
        }
    }

    @include media-breakpoint-up(xl) {}

    @include media-breakpoint-up(xxl) {

        &__content {
            padding: rem(30) rem(40);
        }

        &__title {
            font-size: rem(40);
            line-height: rem(48);
        }
    }

    @include media-breakpoint-up(xxxl) {

        &__content {
            padding: rem(40) rem(50);
        }

        &__title {
            font-size: rem(50);
            line-height: rem(60);
        }
    }
}
